@media (min-width:1440px) and (max-width:5000px) {
.container {max-width: 1440px;}	
}
@media (min-width:1024px) and (max-width:1439px) {
.products-row .col-3 {flex: 0 0 auto;width: 33.33333%;margin-bottom:20px;}	
}

@media (min-width:992px) and (max-width:1023px) {
.products-row .col-3 {flex: 0 0 auto;width: 50%;margin-bottom:20px;}	
}


@media (min-width:100px) and (max-width:991px) {
header .nav-item .nav-link{ padding:12px 0 !important}
nav {border-top: 1px solid #333;padding: 15px;}
.logo, .top-search{ width:100%; text-align: center;}
.top-search{ margin-top:25px; margin-bottom:25px;}
.user-actions {margin: 0;padding: 0;display: flex;justify-content: center;align-items: center;width:100%;}
.navbar-nav{ margin-top: 20px;}
.footer-col{ width:100%; text-align: center; padding-left:25px; padding-right:25px;}
.caviste-section {padding: 60px 10px;background: white;}
.caviste-section .col-6{ width:100%;}
.caviste-text {width: 100%;overflow: hidden;padding: 25px 0 0;}

.filter-col{ display:none;}
.products-row{ width:100%;}


.filter-col-mobo{ display:block;}
.filter-col .collapsebtn {display: flex !important;width: 100%;justify-content: space-between;align-items: center;border-bottom: 1px solid #ccc;padding-bottom: 15px;}
.filter-col-mobo .btn-primary {color: #fff;background-color: #9e1a3e;border-color: #9e1a3e;}
.filter-col-mobo .btn-primary:hover {color: #fff;background-color: #9e1a3e;border-color: #9e1a3e;}


}

@media (min-width:768px) and (max-width:991px) {
.partenaireslist ul {justify-content: space-between;flex-wrap: wrap;}
.partenaireslist ul li {display: flex;list-style: none;width: 33.333%;padding: 10px;}	
.product-Section .col-3{ width:50%}

.products-row .col-3 {flex: 0 0 auto;width: 50%;margin-bottom:20px;}
}


@media (min-width:100px) and (max-width:767px) {
.partenaireslist ul {justify-content: space-between;flex-wrap: wrap;}
.partenaireslist ul li {display: flex;list-style: none;width: 50%;padding: 10px;}	

.product-Section .col-3{ width:100%; margin-bottom:20px}
.page-title h2 {font-size: 32px;font-weight: 600;}
.page-title {margin: 10px 0 20px;}
.products-row .col-3 {flex: 0 0 auto;width:100%;margin-bottom:20px;}
}

